﻿body, form { margin: 0px; }
body { background-color: Black; font-family: Tahoma; font-size: 13px; color: black; }
textarea { font-family: Tahoma; font-size: 13px; }
.body { width: 980px; margin: auto; }
h1 { margin: 0px; color: #fff; font-size: 13px; font-weight: normal; }

/* big red page heading */
h2 { color: #000; font-size: 24px; margin: 0px; font-weight: normal; }

/* white page secondary heading */
h3 { color: #000; font-size: 18px; font-weight: normal; margin: 0px; }

/* product pages 'Order Options' heading*/
h4 { color: #000; font-size: 14px; font-weight: normal; margin: 0px; }
a { color: #000; }
a img { border-width: 0px; }
.navtable a, #sidelogo a { text-decoration: none; }
.navtable a:hover, #sidelogo a:hover { text-decoration: none; }
strong { font-weight: normal; color: #000; }
.alt { background-color: #EFEFEF; }
#topdiv { height: 109px; background-image: url(layout/red-bg.jpg); background-repeat: repeat-x; }
#statusdiv { width: 980px; padding-top: 3px; margin: auto; margin-top: 5px; text-align: right; color: #fff; }
#statusdiv a { color: #fff; }
#statusdiv h1 { float: left; }
#searchdiv { background-image: url(layout/search-bg.jpg); width: 446px; height: 27px; float: right; text-align: right; padding: 4px 3px 0px 0px; }
.bannerdiv { background-image: url(layout/red-bg.jpg); background-repeat: repeat-x; /*position: absolute;*/ width: 100%; left: 0px; margin-top: 50px; /*height: 146px;     position: absolute;     width: 100%;     width: expression(document.documentElement.clientWidth + 'px');     left: 0px;     z-index: 0;*/ }
#bodydiv { width: 100%; }
#sidelogo { vertical-align: top; text-align: center; }
#sidelogo .brand-logo { display: block; width: 180px; margin: 20px 0px; }
.mainbody { width: 780px; padding: 10px; vertical-align: top; min-height: 600px; background-color: #fff; }
.footer { background-image: url(layout/footer-bg.jpg); background-repeat: repeat-x; height: 32px; padding: 8px 0px 0px 15px; color: #fff; }
.footer a { color: #fff; }
.validator { background-color: #FFFACD; /* #FFFACD = lemonchiffon */ }
.catlist h2 { font-size: 12px; background-color: #404040; padding: 5px 10px; margin: 7px 0px; width: 725px; }
.message-panel { background: #4C4C4C; padding: 7px; border: 1px solid #CCCCCC; margin-bottom: 15px; color: white; }
.message-panel p { margin: 5px; }
.message-panel a { text-decoration: underline; }

/* validators */
.highlight { background-image: none !important; background-color: #fffacd !important; color: Black !important; }
.alertbox { position: absolute; padding-left: 45px; width: 216; background: url(layout/aarow.png) no-repeat left top; color: Black; }
.alertbox div { min-height: 34px; width: 200px; padding: 8px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; background-color: #FFEB8C; }

/* nav links */
.navtable { background-image: url(nav/nav-bg.jpg); background-repeat: repeat-x; width: 100%; height: 34px; margin: 0px; padding: 0px; }
.navtable td { padding: 0px; }
.navtable td a { border: none; text-align: center; display: block; border-left: 1px solid #696a6c; border-right: 1px solid #040507; color: #fff; }
.navtable td a:Hover { text-decoration: none; color: Red; }
.navtable td a.selected { color: Red; }
.searchBox { margin-left: 20px; vertical-align: middle; height: 20px; padding: 4px 5px; background-image: url(layout/search-bg.png); background-repeat: no-repeat; width: 210px; border: none; background-color: transparent; }
a.logo { background-image: url(layout/logo.jpg); height: 146px; width: 186px; float: left; position: absolute; margin-left: 0px; }
.logo:Hover { background-position: center center !important; }
.rrp-button { background-image: url(layout/redbtn-bg.jpg); background-repeat: no-repeat; width: 223px; height: 27px; margin-top: 10px; padding-top: 5px; font-size: 16px; font-weight: bold; color: #000; cursor: pointer; text-decoration: none; text-align: center; }
.order-button { background-image: url(buttons/ordernumber-bg.jpg); width: 178px; font-size: 16px; font-weight: bold; color: #000; cursor: pointer; text-decoration: none; height: 34px; margin: 5px 2px 0px 2px; }
.resourcelink { background: url(buttons/resource-link.jpg) repeat-x; color: White; font-size: 13px; font-weight: bold; text-align: center; padding: 8px 8px 0px 8px; height: 27px; text-decoration:none;-moz-border-radius: 10px; border-radius: 10px; }

/* Products page */
.brandBox { border: 2px solid #000; margin-bottom: 20px; cursor: pointer; }
.brandBox table { width: 100%; height: 90px; }
.brandBox td { background-color: #000; text-align: center; vertical-align: middle; }
.brandBox div { padding: 10px; }
.productitem { cursor: pointer; }
.productitem:Hover { text-decoration: none; }
.productslayout a { color: #000; cursor: pointer; }
.productslayout a:Hover { text-decoration: none; }
.productsnavanchors a { color: #000; }
.productnamediv { color: #fff; background-image: url(layout/productname-bg.jpg); background-repeat: no-repeat; width: 220px; height: 20px; text-align: center; padding-top: 5px; }
.productnamediv a { color: #000; text-decoration:none; }

/* login page */
.textbox { width: 214px; }
.logintable td { text-align: right; }
.productpageheader { font-size: 14px; font-weight: normal; text-align: left; padding: 5px 0px 0px 10px; margin: 0px; background-image: url(layout/table-header-bg.jpg); background-repeat: repeat-x; height: 27px; }

/* whats new page */
.whatsnewredbar { padding: 4px 0px 0px 5px; }
.modalBackground { background-color: #333333; filter: alpha(opacity=90); opacity: 0.9; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; }

/* side-nav */
.side-nav { margin: 0px 30px 20px 0px; padding-left: 0px; width: 140px; float: left; }
.side-nav a { width: 100%; height: 30px; text-align: right; border-top: solid 2px #888; text-decoration: none; display: block; padding-top: 3px; }
.side-nav a:hover, .side-nav .selected a { border-top: solid 2px #FF0000; color: Red; }
.content-right { float: right; width: 600px; }
.paging { font-size: 14px; color: Black; }
.paging a { text-decoration: underline; color: Black !important; }

/* table */
.table { width: 100%; border-spacing: 0px; }
.table th { font-size: 14px; font-weight: normal; padding: 0px 10px 0px 10px; background-image: url(layout/table-header-bg.jpg); background-repeat: repeat-x; height: 27px; }
.table td, th { margin: 0px; padding: 0px 10px 0px 10px; }

/* product page */
.product { width: 100%; font-size: 11px; }
.product th { background-image: url(layout/table-header-bg.jpg); background-repeat: repeat-x; color: #fff; height: 30px; text-align: left; padding-left: 0px; }
.product .alt { background-color: #787878; color: White; }
.product .alt a { color: White; text-decoration: underline; }
.product .partno { font-weight: bold; vertical-align: top; }
.product .description { vertical-align: top; }
.product input.text { width: 20px; }
.product .outOfStock { color: #d00; }
.product td { padding-bottom: 10px; }

/* dealer detail page */
.form { width: 60%; }
.form th { text-align: right; padding-right: 5px; width: 150px; font-weight: normal; }
.form td { color: Black; }
.form td input { width: 100%; }
.checkbox input,
.form th input { width: auto !important; }
.form th label { color: #000; }

/* products page */
.productwhitediv { background-image: url(layout/productbox-bg.jpg); background-repeat: repeat-y; width: 753px; color: #6c6c6c; }
.productwhiteheader { background-image: url(layout/productbox-heading.jpg); width: 753px; height: 34px; font-size: 16px; font-weight: bold; color: White; }
.productwhiteheader2 { background-image: url(adminlayout/productbox2-heading.jpg); width: 753px; height: 34px; font-size: 16px; font-weight: bold; color: #000; }
.producttable { margin-bottom: 0px; padding-bottom: 0px; }
.producttable td { vertical-align: top; }
.producttable tr.alt { background-color: #e7e7e7; }
.producttable p { margin: 0px; }
.producttable img { /*border: solid 1px gray !important;*/ }
.pager a { text-decoration: underline; }

/* admin default page */
#defaultbg { background-image: url(layout/productbox-bg.jpg); background-repeat: repeat-y; width: 753px; color: #6c6d6f; }
#defaultbg a { color: #6c6d6f; cursor: pointer; }

/* admin product page */
.producttable { width: 100%; border-spacing: 0px; }
.producttable th { background-color: #e7e7e7; height: 22px; padding: 5px; }
.producttable a { color: #ff0000; }

/* admin list pages */
.adminlisttable { width: 100%; border-spacing: 0px; }
.adminlisttable th { color: Red; padding-left: 0px; border-bottom: solid 1px red; }
.adminlisttable td { padding-top: 5px; }
.adminlisttable a { color: Red; }

/* admin dealer page */
.dealertable td { padding-right: 25px; }
#cart { float: right; width: 170px; height: 54px; padding: 5px 5px 5px 70px; background-color: #9e3b36; border-radius: 5px; margin-top: 23px; line-height: 18px; color: #fff; background-image: url(layout/shopping_cart.png); background-repeat: no-repeat; background-position: 5px center; text-decoration: none; }
#cart img { float: left; margin-right: 5px; }
#cart span { text-decoration: underline; }

/* contact */
.contacttable th { font-weight: normal; text-align: right; padding-right: 10px; width: 80px; }
.contacttable .text { background-color: #EFEFEF; border: 1px solid #666666; color: #000; font-family: Tahoma; font-size: 13px; }
.contacttable .send { background-image: url(buttons/contact-bg.jpg); background-repeat: no-repeat; height: 32px; width: 122px; padding: 5px; color: #000; font-size: 16px; }

/*  news list  */
.newsThumb { position: relative; width: 192px; height: 166px; border: 2px solid #000; float: left; margin: 0px 6px 12px 6px; padding: 15px 20px; text-decoration: none !important; font-size: 12px; overflow: hidden; }
.newsThumb .foot { background-color: #aaa; background-image: url(layout/newsthumb-bg.jpg); background-repeat: repeat-x; height: 30px; width: 216px; bottom: -2px; left: -2px; color: #fff; line-height: 30px; padding-left: 20px; position: absolute; }
.newsThumb .title { font-size: 16px; font-weight: bold; }
.newsThumb img { margin: 5px 5px 5px 0px; }
